local fn = _gn(0xBC80E22DED931E3D)
--- NativeDB Removed Parameter 4: Any p3
-- NativeDB Removed Parameter 5: Any p4
-- NativeDB Removed Parameter 6: Any p5
-- NativeDB Removed Parameter 7: Any p6
function Global.PlaystatsMatchStarted(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
